/*css document*/

th{
	font-weight:normal;}

.dataGrid{
width:99%;
border-collapse: collapse; 
-moz-box-shadow: 0px 0px 10px 1px #ccc;
-webkit-box-shadow: 0px 0px 10px 1px #ccc;
box-shadow: 0px 0px 10px 1px #ccc;
}

/* Zebra striping */
.dataGrid tr:nth-child(even) {
background-color: #EFEFEF;
}

.dataGrid tr:nth-child(odd) {
background-color: #FFF;
}

.dataGrid th { 
border-top:1px;
border-top-color:#ccc;
border--style:solid;
border-bottom:1px;
border-bottom-color:#ccc;
border-bottom-style:solid;
/* Safari 4-5, Chrome 1-9 */
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#
F0F0F0), to(#ffffff), to(#F0F0F0));
/* Safari 5.1, Chrome 10+ */
background: -webkit-linear-gradient(top, #F0F0F0, #ffffff, #F0F0F0);
/* Firefox 3.6+ */
background: -moz-linear-gradient(top, #F0F0F0, #ffffff, #F0F0F0);
/* IE 10 */
background: -ms-linear-gradient(top, #F0F0F0, #ffffff, #F0F0F0);
/* Opera 11.10+ */
background: -o-linear-gradient(top, #F0F0F0, #ffffff, #F0F0F0); 
}

.dataGrid td, th { 
padding:1%; 
border: 0; 
}


#dTable div {
width: 100px;
height: 100px;
border: 1px solid #FF00FF;
float: left;
}


.divHeaderTable
{
            width: 100%;
            padding-bottom:5px;
            display:block;
}
.divHeaderRow
{
            width: 100%; /* add extra that you want to for header column */
            display:block;
            height:105px;
}
.divHeaderColumn
{
            float: left;
            width: 33%;
            display:block;
}
.divTable
{
            width: 100%;
            display:block;
            padding-top:10px;
            padding-bottom:10px;
            padding-right:10px;
            padding-left:10px; 
}
.divRow
{
         width: 99%; 
         display:block;
         padding-bottom:5px;
}
.divColumn
{
         float: left;
         width: 24%;
         display:block;
}
